Banshee.Core 0.90.1.25775 1.3.1.0 1.4.0.0 1.5.0.0 System.Object To be added. To be added.
- Method
  TagLib.File `` To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  1.5.0.0
  System.Boolean `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  1.5.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  1.5.0.0
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.